<?php include('header.php'); ?>

<head>
    
</head>
<br><br><br><br>
			<!-- contain main informative part of the site -->
			<main id="main" role="main">
			    <!-- page banner  -->
				<header class="page-banner" style="display:none;">
					<div class="stretch">
						<img alt="image description" src="imran/27.jpg">
					</div>
					<div class="container">
						<div class="row">
							<div class="col-xs-12">
								<div class="holder">
									<h1 class="heading text-capitalize">Our Products</h1>
									<p></p>
								</div>
								<ul class="breadcrumbs list-inline">
									<li><a href="#">HOME</a></li>
									<li class="active"><a href="#">Our Products</a></li>
								</ul>
							</div>
						</div>
					</div>
				</header>
				     <!-- Custom CSS -->
    <style>
          .card {
            border-radius: 15px;
            transition: transform 0.3s;
        }
        .card:hover {
            transform: scale(1.05);
        }
        .card-img-top {
            border-top-left-radius: 15px;
            border-top-right-radius: 15px;
            height: 350px; /* Set the height */
            object-fit: cover; /* Maintain aspect ratio and cover the entire space */
        }
        .card-body a {
            text-decoration: none;
            color: #007bff;
            transition: color 0.3s;
            font-size: 20px;
           }
        .card-body a:hover {
            color: #0056b3;
        }
        .category-buttons {
            margin-bottom: 20px;
        }
        .category-buttons .btn {
            margin-right: 10px;
        }
        .heading {
            text-align: center;
            margin-bottom: 30px;
            color: #333;
        }
    </style>

    <div class="container mt-5">
        <h2 class="heading">Our Products</h2>
        
        <!--<div class="category-buttons text-center">-->
        <!--    <button class="btn btn-primary" onclick="filterCategory('all')">All</button>-->
        <!--    <button class="btn btn-primary" onclick="filterCategory('honey')">Honey</button>-->
        <!--    <button class="btn btn-primary" onclick="filterCategory('spices')">Spices</button>-->
        <!--    <button class="btn btn-primary" onclick="filterCategory('fruit')">Fruit</button>-->
        <!--    <button class="btn btn-primary" onclick="filterCategory('vegetable')">Vegetable</button>-->
        <!--</div>-->
        <div class="row" id="productCardsContainer">
            <!-- Product cards will be inserted here by JavaScript -->
        </div>
    </div>

    <!-- Bootstrap JS, Popper.js, and jQuery -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <!-- Custom JavaScript -->
    <script>
        // Array of product data
      const products = [
          { imageUrl: 'Photos/bowl.jpeg', title: 'Bowl', link: '', category: '' },
           { imageUrl: 'Photos/BUdha.jpeg', title: 'Budha', link: '', category: '' },
           { imageUrl: 'Photos/decorative.jpeg', title: 'Decorative', link: '', category: '' },
           { imageUrl: 'Photos/peacock.jpeg', title: 'Peacock', link: '', category: '' },
           { imageUrl: 'Photos/Pot stand.jpeg', title: 'Pot stand', link: '', category: '' },
           { imageUrl: 'Photos/scenery.jpeg', title: 'scenery', link: '', category: '' },
           { imageUrl: 'Photos/Stand.jpeg', title: 'Stand', link: '', category: '' },
           { imageUrl: 'Photos/Watch.jpeg', title: 'Watch', link: '', category: '' },
    ];


        // Get the container for the product cards
        const container = document.getElementById('productCardsContainer');

        // Function to create a card element
        function createCard(product) {
            const col = document.createElement('div');
            col.className = 'col-md-4 product-card ';
            col.setAttribute('data-category', product.category);

            const card = document.createElement('div');
            card.className = 'card mb-4 shadow-sm';

            const img = document.createElement('img');
            img.className = 'card-img-top';
            img.src = product.imageUrl;
            img.alt = product.title;

            const cardBody = document.createElement('div');
            cardBody.className = 'card-body';

            const cardTitle = document.createElement('h5');
            cardTitle.className = 'card-title';

            const cardLink = document.createElement('a');
            cardLink.href = product.link;
            cardLink.textContent = product.title;

            cardTitle.appendChild(cardLink);
            cardBody.appendChild(cardTitle);
            card.appendChild(img);
            card.appendChild(cardBody);
            col.appendChild(card);

            return col;
        }

        // Function to filter products by category
        function filterCategory(category) {
            const productCards = document.querySelectorAll('.product-card');
            productCards.forEach(card => {
                if (category === 'all' || card.getAttribute('data-category') === category) {
                    card.style.display = 'block';
                } else {
                    card.style.display = 'none';
                }
            });
        }

        // Initialize the product cards
        products.forEach(product => {
            const card = createCard(product);
            container.appendChild(card);
        });

        // Show all products by default
        filterCategory('all');
    </script>
    
    
   
    
<section class="" style="background-color: rgba(0, 0, 0, 0.2);">
    <div class="container py-5">
        <div class="row">
            <div class="col-md-6">
                <div class="chart-block">
                    <div class="holder holder123">
                        <!-- page heading -->
                        <h2>Handcrafted Elegance Awaits You<span class="add"></span></h2>
                        <br>
                        <p style="font-size:18px;color:black;padding:10px;border-left:5px solid rgb(162,187,59);margin-left:5px;">
                           At Fashion Studio, we celebrate the art of craftsmanship. Each piece in our collection is thoughtfully designed and created with love, ensuring that you receive not only a product but a story.
                        </p>
                        <h2>Elevate Your Wardrobe and Home Décor Today!<span class="add"></span></h2>
                        <p style="font-size:18px;color:black;padding:10px;border-left:5px solid rgb(162,187,59);margin-left:5px;">
                           Handcrafted Clothing: From elegant kurtis to stunning lehengas, our designs blend traditional artistry with contemporary style.

Unique Home Décor: Transform your living space with our beautiful brass items and god idols, perfect for adding a touch of elegance and spirituality to your home.

Customizable Products: We understand that individuality matters. That’s why we offer customization options tailored to your preferences.
                        </p>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="txt">
                    <img src="Photos/WhatsApp Image 2024-09-11 at 7.57.10 AM.jpeg" width="auto" style="height:600px; width:600px; 
                    border-radius:10px;box-shadow:0 0 30px rgba(0,0,0,.4);">
                </div>
            </div>
        </div>
    </div>
</section>

 <style>
   
    .bg-dark-jungle {
      background-color: #333;
      background-image: url('gupta exports/unnamed.jpg');
      background-repeat: no-repeat;
      background-size: cover;
      padding: 50px 0;
      color: white;
    }
    .service-box {
      position: relative;
      overflow: hidden;
      margin-bottom: 30px;
    }
    .service-box img {
      width: 100%;
      height: 300px;
      object-fit: cover;
      transition: transform 0.5s ease;
    }
    .service-box:hover img {
      transform: scale(1.1);
    }
    .service-box .overlay {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.5);
      display: flex;
      align-items: center;
      justify-content: center;
      opacity: 1;
      transition: opacity 0.5s ease;
    }
    .service-box:hover .overlay {
      opacity: 0;
    }
    .service-box .overlay .title {
      font-size: 24px;
      color: white;
      text-align: center;
    }
  </style>
			</main>


			<?php include('footer.php'); ?>