<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Heritage of india</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
    <!-- Add any other necessary meta tags or stylesheets here -->
    <style>
        .float {
            position: fixed;
            width: 60px;
            height: 60px;
            bottom: 40px;
            left: 40px;
            background-color: #25d366;
            color: #FFF;
            border-radius: 50px;
            text-align: center;
            font-size: 30px;
            box-shadow: 2px 2px 3px #999;
            z-index: 100;
        }
    
        .my-float {
            margin-top: 16px;
        }
    
        .page-banner .parallax-holder:before,
        .page-banner .video-area:before,
        .page-banner .stretch:before {
            background: linear-gradient(180deg, #2af598 0%, #009efd 100%);
            opacity: 0.5;
        }
    </style>
</head>
<body>
<!-- Footer Start -->
<footer class="container-fluid bg-dark footer mt-5 py-5 wow fadeIn" data-wow-delay="0.1s">
    <div class="container">
        <div class="row">
            <!-- About Us -->
            <div class="col-lg-4 col-md-6">
                <h4 class="text-white mb-4">About us</h4>
                <p class="mb-4">Welcome to Fashion Studio, your go-to destination for unique handicraft products, clothing, and home decor. Established in 2016, we have a retail shop located in Gurgaon, where we specialize in designing beautiful kurtis, gowns, sarees, and lehengas.</p>
                <img class="rounded " src="Photos/Heritage%20of%20India%20logo.png" alt="mkexport" height="80px" width="auto">
            </div>
            <!-- Quick Links -->
            <div class="col-lg-2 col-md-6">
                <h4 class="text-white mb-4">Quick Links</h4>
                <ul class="list-unstyled">
                    <li ><a  class="text-white mb-4" href="#">Home</a></li>
                    <li ><a  class="text-white mb-4" href="about-us.php">About Us</a></li>
                    <li><a  class="text-white mb-4" href="products.php">Our Products</a></li>
                    <li><a  class="text-white mb-4" href="contact.php">Contact Us</a></li>
                </ul>
            </div>
            <!-- Business Certified -->
            <div class="col-lg-3 col-md-6">
                <h4 class="text-white mb-4">Business Certified</h4>
                <div class="f-flicke">
                    <a href="https://www.bharat2export.com">
                        <img src="https://pain-killer.org/images/verified-tag.png" class="img-fluid" alt="Verified Tag" width="150">
                    </a>
                </div>
                <div class="f-flicke mt-3">
                    <a href="https://www.bharat2export.com">
                        <img src="https://pain-killer.org/images/trusted-seller.png" class="img-fluid" alt="Trusted Seller" width="150">
                    </a>
                </div>
            </div>
            <!-- Our Office -->
            <div class="col-lg-3 col-md-6">
                <h4 class=" text-white mb-4">Our Office</h4>
                <p class="mb-2"><i class="fa fa-map-marker-alt  text-white  me-3"></i>11 Birch Court, Nirvana Country, South City 2, Sector 50, Gurgaon, Haryana, India, 122018</p>
                <p class="mb-2"><i class="fa fa-envelope  text-white me-3"></i><a class="email" href="mailto:megha.sharma655@gmail.com">megha.sharma655@gmail.com</a> </p>
                <p class="mb-2"><i class="fa fa-phone-alt  text-white me-3"></i><a href="tel:+91-9821809783">+91-9821809783</a></p>
                <!--<p class="mb-2"><i class="fa fa-envelope  text-white me-3"></i><a class="email" href="mailto:workwithimranahmed@gmail.com">workwithimranahmed@gmail.com  </a> </p>-->
                <p class="mb-2"><i class="fa fa-user  text-white me-3"></i>Megha Sharma</p>

                <div class="d-flex pt-3">
                    <a class="btn btn-square btn  rounded-circle me-2" href="#"><i class="fab fa-twitter"></i></a>
                    <a class="btn btn-square btn rounded-circle me-2" href="#"><i class="fab fa-facebook-f"></i></a>
                    <a class="btn btn-square btn rounded-circle me-2" href="#"><i class="fab fa-youtube"></i></a>
                    <a class="btn btn-square btn  rounded-circle me-2" href="#"><i class="fab fa-linkedin-in"></i></a>
                </div>
            </div>
        </div>
    </div>
</footer>
<div class="container-fluid copyright py-4">
            <div class="container">
                <div class="row g-4 align-items-center">
                    <div class="col-md-6 text-center text-md-start mb-md-0">
                        <span class="text-body  text-white"></i>Heritage of India | All Rights Reserved</span>
                    </div>
                    <div class="col-md-6 text-center text-md-end text-body">
                    
                        Managed by <a class="border-bottom text-white" href="https://bharat2export.com/">www.Bharat2export.com</a>
                    </div>
                </div>
            </div>
        </div>
<!-- Footer End -->



<!-- Your HTML content -->

<a href="https://api.whatsapp.com/send?phone=9821809783&text=Hello" class="float" target="_blank">
    <i class="fa fa-phone my-float"></i>
</a>



    <!-- footer bottom -->
    <!--Start of Tawk.to Script-->
    <script type="text/javascript">
        var Tawk_API = Tawk_API || {},
            Tawk_LoadStart = new Date();
        (function() {
            var s1 = document.createElement("script"),
                s0 = document.getElementsByTagName("script")[0];
            s1.async = true;
            s1.src = ' ';
            s1.charset = 'UTF-8';
            s1.setAttribute('crossorigin', '*');
            s0.parentNode.insertBefore(s1, s0);
        })();
    </script>
    <!--End of Tawk.to Script-->
    
 

<!-- include jQuery library -->
<script type="text/javascript" src="js/jquery-1.11.3.min.js"></script>
<!-- include bootstrap JavaScript -->
<script type="text/javascript" src="js/bootstrap.min.js"></script>
<!-- include custom JavaScript -->
<script type="text/javascript" src="js/jquery.main.js"></script>
<!-- include plugins JavaScript -->
<script type="text/javascript" src="js/plugins.js"></script>
</body>


</html>