<?php
include "config.php";
?>

<!doctype html>
<html class="no-js" lang="zxx">
<head>
      <!-- Favicon -->
  <link rel="icon" href="imran/favicon.ico" type="image/x-icon">
    <meta charset="utf-8">
    <title>MK Exports</title>
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="" name="keywords">
    <meta content="" name="description">

    <!-- Google Web Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600&family=Playfair+Display:wght@400;500;600&display=swap" rel="stylesheet"> 

    <!-- Icon Font Stylesheet -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css"/>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" rel="stylesheet">

    <!-- Libraries Stylesheet -->
    <link href="lib/animate/animate.min.css" rel="stylesheet">
    <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">

    <!-- Customized Bootstrap Stylesheet -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    
    <link rel="icon" href="imran/favicon.ico" type="image/x-icon">

    <!-- Template Stylesheet -->
    <link href="css/style.css" rel="stylesheet">

    <!-- Schema.org Markup -->
    <script type="application/ld+json">
    {
      "@context": "https://schema.org/",
      "@type": "WebSite",
      "name": "Smart Ley Trading",
      "url": "https://smartleytrader.org/index.php",
      "potentialAction": {
        "@type": "SearchAction",
        "target": "{search_term_string}",
        "query-input": "required name=search_term_string"
      }
    }
    </script>

    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@type": "Organization",
      "name": "Smart Ley Trading",
      "url": "https://smartleytrader.org/index.php",
      "logo": "https://smartleytrader.org/bg_logos.png",
      "contactPoint": {
        "@type": "ContactPoint",
        "telephone": "+91 8287116747",
        "contactType": "customer service",
        "contactOption": "TollFree",
        "areaServed": "IN",
        "availableLanguage": "en"
      }
    }
    </script>

    <script type="application/ld+json">
    {
      "@context": "https://schema.org/",
      "@type": "BreadcrumbList",
      "itemListElement": [{
        "@type": "ListItem",
        "position": 1,
        "name": "Home Page",
        "item": "https://smartleytrader.org/index.php"
      },{
        "@type": "ListItem",
        "position": 2,
        "name": "Fruits",
        "item": "https://smartleytrader.org/fruits.php"
      },{
        "@type": "ListItem",
        "position": 3,
        "name": "Vegetable",
        "item": "https://smartleytrader.org/vegetable.php"
      },{
        "@type": "ListItem",
        "position": 4,
        "name": "Handicraft",
        "item": "https://smartleytrader.org/handicraft.php"
      },{
        "@type": "ListItem",
        "position": 5,
        "name": "Garment",
        "item": "https://smartleytrader.org/garments.php"
      },{
        "@type": "ListItem",
        "position": 6,
        "name": "Fertilizers",
        "item": "https://smartleytrader.org/fertilizers.php"
      },{
        "@type": "ListItem",
        "position": 7,
        "name": "Desi Ghee",
        "item": "https://smartleytrader.org/desi-ghee.php"
      },{
        "@type": "ListItem",
        "position": 8,
        "name": "Contact",
        "item": "https://smartleytrader.org/contact.php"
      }]
    }
    </script>

    <!-- Google Site Verification -->
    <meta name="google-site-verification" content="xj8ggVdMCHIm7vMwQqN6nVpIo6rO72rIF8Ft85ejqKE" />

    <!-- Google Tag Manager -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-Q9EKE0WEL3"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());
      gtag('config', 'G-Q9EKE0WEL3');
    </script>

    <!-- CSS Files -->
    <link rel="stylesheet" href="assets/css/bootstrap.css">
    <link rel="stylesheet" href="assets/css/meanmenu.css">
    <link rel="stylesheet" href="assets/css/animate.css">
    <link rel="stylesheet" href="assets/css/owl-carousel.css">
    <link rel="stylesheet" href="assets/css/swiper-bundle.css">
    <link rel="stylesheet" href="assets/css/backtotop.css">
    <link rel="stylesheet" href="assets/css/magnific-popup.css">
    <link rel="stylesheet" href="assets/css/nice-select.css">
    <link rel="stylesheet" href="assets/css/font-awesome-pro.css">
    <link rel="stylesheet" href="assets/css/spacing.css">
    <link rel="stylesheet" href="assets/css/main.css">
</head>
<body>
    
    <?php include "header.php"; ?>

    <!-- Body main wrapper start -->
    <main>
        <!-- Breadcrumb area start -->
        <div class="mt-5  py-5 container-fluid bd-breadcrumb__area include__bg hero__overlay Breadcrumb__height d-flex align-items-center" style="background: url('https://t4.ftcdn.net/jpg/04/61/47/03/360_F_461470323_6TMQSkCCs9XQoTtyer8VCsFypxwRiDGU.jpg') no-repeat center center/cover; padding: 28px; align-items: center; text-align: center; color: white;">
            <div class="container mt-5">
                <div class="row mt-5">
                    <div class="col-md-12">
                        <div class="bd-breadcrumb__menu">
                            <nav aria-label="Breadcrumbs" class="breadcrumb-trail breadcrumbs">
                                <ul class="trail-items" style="list-style: none;">
                                    <li class="trail-item trail-begin"><span><a href="index.php">Home</a></span></li>
                                    <li class="trail-item trail-end"><span>Our Presence</span></li>
                                </ul>
                            </nav>
                        </div>
                        <div class="bd-breadcrumb__title">
                            <h1 class="text-white">Our Presence</h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Breadcrumb area end -->

       
        
<div class="container mt-5">
    <div class="row">
        <?php
        // SQL query to select cities and countries
        $sql = "SELECT city, country FROM city ORDER BY country, city";
        $result = $conn->query($sql);

        // Initialize variables
        $currentCountry = null;

        if ($result->num_rows > 0) {
            // Output data of each row
            while ($row = $result->fetch_assoc()) {
                $city = $row["city"];
                $country = $row["country"];

                // Check if the country has changed
                if ($currentCountry != $country) {
                    // Close previous country section (if applicable)
                    if ($currentCountry !== null) {
                        echo "</div>"; // Close the previous country's city container
                    }

                    // Display the new country name
                    echo "<h2 class='h2'>$country</h2>";
                    echo "<div class='row'>"; // Start a new row for the cities
                    $currentCountry = $country;
                }

                // Display the city name
                echo "<div class='col-md-3 mb-3 d-flex justify-content-center'>";
                echo "<a href='best-honey-supplier-in-$city' class='btn btn-success border' style='width: 100%;'>$city</a>";
                echo "</div>";
            }

            // Close the last country's city container
            echo "</div>";
        } else {
            echo "<div class='col-12'><p>No cities found.</p></div>";
        }

        $conn->close();
        ?>
    </div>
</div>

        <!-- Content area end -->
    </main>
    <!-- Body main wrapper end -->

    <?php include "footer.php"; ?>

    <!-- JavaScript Files -->
    <script src="assets/js/vendor/modernizr-3.11.2.min.js"></script>
    <script src="assets/js/vendor/jquery-3.6.0.min.js"></script>
    <script src="assets/js/vendor/jquery-migrate-3.3.2.min.js"></script>
    <script src="assets/js/vendor/bootstrap.bundle.min.js"></script>
    <script src="assets/js/plugins/swiper-bundle.min.js"></script>
    <script src="assets/js/plugins/jquery.magnific-popup.min.js"></script>
    <script src="assets/js/plugins/jquery.nice-select.min.js"></script>
    <script src="assets/js/plugins/parallax.min.js"></script>
    <script src="assets/js/plugins/meanmenu.min.js"></script>
    <script src="assets/js/plugins/backtotop.min.js"></script>
    <script src="assets/js/main.js"></script>
</body>
</html>